open TTMENU.SYS error on ttds card pls help???

20
Found 10th Dec 2008
keep getting this come up and now i dnt no what to do thanks!

  1. Misc
  2. Card
Groups
  1. Misc
  2. Card
20 Comments

What firmware version are you using?

Original Poster

teambintip;3718309

What firmware version are you using?




its showin up as 1.15 but im using the same firmware on 3 cards done mine and its workin done my sis and that appears to be working then when im doin final one 4 my aunt that is what im gettin everytime i try and load a diff game

Happens to me occassionally, format the card and start again - should sort it

Original Poster

teambintip;3718412

Happens to me occassionally, format the card and start again - should … Happens to me occassionally, format the card and start again - should sort it



have tried!!:x

What card are you using and where are you getting the firmware files from?

Original Poster

teambintip;3718448

What card are you using and where are you getting the firmware files from?



kingston 2gb and the frimware is from the saints thread hotukdeals.com/ite…-a/
thanks for taking to time to try to help

Original Poster

will give it a go thanks! x

Original Poster

no still not working, its doin my head in

Try download.ndstt.com/dow…zip

Do you know exactly which one on Dealextreme you ordered? Theres a couple of different "dstt" now

Also, try it without any roms on there.

Just the menu files i mean

Original Poster

some1 said the v1.16 firmware can brick the ds?

dee.s.g;3718627

http://www.hotukdeals.com/item/200272/nintendo-ds-flashcart-set-up-info-a/thts wot i got x



Which one though? theres links to loads on there

So those firmware files are definately the right ones if thats the case

Tried it with no roms on there?

Original Poster

im puzzled ive just looked at the game carts and mine is a old 1 frm b4 tht appears to b a fake but works with saints old dwnload firmward files well when i was tryin the mem cards in my cart with the new files thts wot i think the prob was jus tried in the 2 dstt carts tht "show" to be real and they work fine. so now im thinkin i might not be able 2 upgrade my firmware files for my older cart!!!!

If there's no ttmenu.dat and ttmenu folder on the root of the mem card it won't work. But you can find them in the firmware .zip file, just unpack and look.

Use 1.15 firmware, DX sell loads of fakes and 1.16 will kill them. (most likely)

Original Poster

Meangreenie;3718794

If there's no ttmenu.dat and ttmenu folder on the root of the mem card it … If there's no ttmenu.dat and ttmenu folder on the root of the mem card it won't work. But you can find them in the firmware .zip file, just unpack and look.Use 1.15 firmware, DX sell loads of fakes and 1.16 will kill them.




no i no how to set the mem card up thts not a prob it just keeps comin up wit the error. i think mine just wont take new frimware but im now worried about v1.16 killin when i dnt no wot really are the fakes and wot aint!

Safest bet is not to use 1.16 if you're not sure
Post a comment
Avatar
@
    Text